<?php
	//ini_set('session.gc_maxlifetime', '2880000'); 
	session_start(); 
	/*
	ini_set('display_errors', 1);
    ini_set('display_startup_errors', 1);
    error_reporting(E_ALL);  
    */ 
	define('ROOT', 'https://app.divyaproducts.in/');
	define('DIR_PATH', $_SERVER['DOCUMENT_ROOT']);
	define('BASE_URL', ROOT .'assets/');
	define('CALLBACK', ROOT .'callback/');
	define('APP_NAME', 'Divya Products');
	//date_default_timezone_set('Asia/Kolkata') ;
	
	/* image path */
	define('IMAGE', BASE_URL."images/");
	
	spl_autoload_register(function($className)
	{	
			if(file_exists(DIR_PATH.'/includes/'.$className.'.php')){
		    	require_once(DIR_PATH.'/includes/'.$className.'.php');
			}
			else{
				include($className.'.php');
			}
			
	
	}); 
	
?>